//cf.h
#include <ioml67q5003.h>

//original
#define CF_BASE_CS1        0xF4000000 // CF Chip Select 1 address
#define CF_BASE_CS2        0xF8000000 // CF Chip Select 1 address


void InitCF(void);
void CF_Write_Byte(unsigned long Add, unsigned short uiData);
unsigned short CF_Read_Byte(unsigned long Add);

void ResetCF(void);
void ReadCardInf();
void WriteBlock(unsigned int addr);
void ReadBlock(unsigned int addr);
void EraseBlock(unsigned int addr);

